.close-btn {
    width: 20px;
    height: 20px;
    position: absolute;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 16px;
}

.close-btn::before {
    content: '';
    position: absolute;
    width: 3px;
    height: 100%;
    left: 50%;
    transform: rotate(45deg);
    background-color: rgb(255, 255, 255);
    bottom: 0;
}

.close-btn::after {
    content: '';
    position: absolute;
    width: 3px;
    height: 100%;
    left: 50%;
    transform: rotate(-45deg);
    background-color: rgb(255, 255, 255);
    bottom: 0;
}